namespace IRaCIS.Core.Domain.Models;

[Comment("机构 - CRO")]
[Table("CROCompany")]
public class CRO : BaseFullAuditEntity
{
    #region 导航属性

    #endregion

    public string CROCode { get; set; } = null!;

    public string CROName { get; set; } = null!;

    public string CRONameCN { get; set; } = null!;

    [Comment("是否是项目级别")]
    public bool IsTrialLevel { get; set; }

    public Guid? TrialId { get; set; }
}
